---
references:
- id: AndrieuParticle2010
  accessed:
    - year: 2014
      month: 3
      day: 17
  author:
    - family: Andrieu
      given: Christophe
    - family: Doucet
      given: Arnaud
    - family: Holenstein
      given: Roman
  citation-key: AndrieuParticle2010
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2009.00736.x
  ISSN: 1467-9868
  issue: '3'
  issued:
    - year: 2010
  language: en
  page: 269–342
  title: Particle Markov chain Monte Carlo methods
  type: article-journal
  volume: '72'

- id: ChopinParticle2015
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Chopin
      given: Nicolas
    - family: Singh
      given: Sumeetpal S.
  citation-key: ChopinParticle2015
  container-title: Bernoulli
  container-title-short: Bernoulli
  DOI: 10.3150/14-BEJ629
  ISSN: 1350-7265
  issue: '3'
  issued:
    - year: 2015
      month: 8
      day: 1
  title: On particle Gibbs sampling
  type: article-journal
  URL: http://arxiv.org/abs/1304.1887
  volume: '21'

- id: DevlinNoUTurn2021
  author:
    - family: Devlin
      given: Lee
    - family: Horridge
      given: Paul
    - family: Green
      given: Peter L
    - family: Maskell
      given: Simon
  citation-key: DevlinNoUTurn2021
  issued:
    - year: 2021
  language: en
  page: '5'
  title: >-
    The No-U-Turn Sampler as a Proposal Distribution in a Sequential Monte Carlo
    Sampler with a Near-Optimal L-Kernel
  type: article-journal

- id: GodsillMonte2004
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Godsill
      given: Simon J
    - family: Doucet
      given: Arnaud
    - family: West
      given: Mike
  citation-key: GodsillMonte2004
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/016214504000000151
  ISSN: 0162-1459
  issue: '465'
  issued:
    - year: 2004
      month: 3
      day: 1
  page: 156-168
  publisher: Taylor & Francis
  title: Monte Carlo Smoothing for Nonlinear Time Series
  type: article-journal
  volume: '99'

- id: LindstenParticle2014
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Lindsten
      given: Fredrik
    - family: Jordan
      given: Michael I.
    - family: Schön
      given: Thomas B.
  citation-key: LindstenParticle2014
  container-title: arXiv:1401.0604 [stat]
  issued:
    - year: 2014
      month: 1
      day: 3
  title: Particle Gibbs with Ancestor Sampling
  type: article-journal
  URL: http://arxiv.org/abs/1401.0604

- id: LindstenUse2012
  author:
    - family: Lindsten
      given: Fredrik
    - family: Schön
      given: Thomas B.
  citation-key: LindstenUse2012
  container-title: >-
    2012 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2012.6288756
  event-title: >-
    2012 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  ISSN: 2379-190X
  issued:
    - year: 2012
      month: 3
  page: 3845-3848
  title: On the use of backward simulation in the particle Gibbs sampler
  type: paper-conference

- id: SalomoneUnbiased2018
  accessed:
    - year: 2022
      month: 5
      day: 16
  author:
    - family: Salomone
      given: Robert
    - family: South
      given: Leah F.
    - family: Drovandi
      given: Christopher C.
    - family: Kroese
      given: Dirk P.
  citation-key: SalomoneUnbiased2018
  DOI: 10.48550/arXiv.1805.03924
  issued:
    - year: 2018
      month: 5
      day: 10
  language: en
  title: Unbiased and Consistent Nested Sampling via Sequential Monte Carlo
  type: article-journal
  URL: https://arxiv.org/abs/1805.03924v4

- id: WhiteleyEfficient2010
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Whiteley
      given: Nick
    - family: Andrieu
      given: Christophe
    - family: Doucet
      given: Arnaud
  citation-key: WhiteleyEfficient2010
  container-title: arXiv:1011.2437 [stat]
  issued:
    - year: 2010
      month: 11
      day: 10
  title: >-
    Efficient Bayesian Inference for Switching State-Space Models using Discrete
    Particle Markov Chain Monte Carlo Methods
  type: article-journal
  URL: http://arxiv.org/abs/1011.2437
...
